Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - rust-git

Package Base Details: rust-git

Git Clone URL: https://aur-dev.archlinux.org/rust-git.git (read-only)
Keywords: mozilla rust
Submitter: mrshpot
Maintainer: spider-mario
Last Packager: spider-mario
Votes: 26
Popularity: 0.162344
First Submitted: 2012-01-21 11:30
Last Updated: 2017-02-03 23:50

Latest Comments

« First ‹ Previous ... 4 5 6 7 8 9

spider-mario commented on 2012-01-21 12:04

Are you sure you need to replace “python” with “python2”?

This page: https://github.com/graydon/rust/wiki/Doc-getting-started
suggests that Python 3 should be used.